<?xml version="1.0" encoding="UTF-8"?><work gegenereerd="2019-05-28T06:21:33.696+02:00" label="0000453371">
  <metadata>
    <cup:oorsprong xmlns:cup="http://standaarden.overheid.nl/cup/">Staten-Generaal digitaal</cup:oorsprong>
    <cup:sgd-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">sgd:18201821:0000042</cup:sgd-identifier>
    <cup:sgd-mpeg-identifier xmlns:cup="http://standaarden.overheid.nl/cup/">http://services.kb.nl/mdo/oai?verb=GetRecord&amp;identifier=SGD:sgd:mpeg21:18201821:0000042&amp;metadataPrefix=didl</cup:sgd-mpeg-identifier>
    <dcterms:identifier xmlns:dcterms="http://purl.org/dc/terms/">0000453371</dcterms:identifier>
    <dcterms:rights xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer der Staten-Generaal</dcterms:rights>
    <dcterms:title xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1820-1821 17 mei 1821</dcterms:title>
    <dcterms:type xmlns:dcterms="http://purl.org/dc/terms/">Handelingen</dcterms:type>
    <dcterms:creator xmlns:dcterms="http://purl.org/dc/terms/">Tweede Kamer</dcterms:creator>
    <dcterms:temporal xmlns:dcterms="http://purl.org/dc/terms/">1821-05-17</dcterms:temporal>
    <dcterms:date xmlns:dcterms="http://purl.org/dc/terms/">1821-05-17</dcterms:date>
    <dcterms:description xmlns:dcterms="http://purl.org/dc/terms/">Handelingen Tweede Kamer 1820-1821 17 mei 1821</dcterms:description>
    <cup:vergaderjaar xmlns:cup="http://standaarden.overheid.nl/cup/">1820_1821</cup:vergaderjaar>
    <cup:startpage xmlns:cup="http://standaarden.overheid.nl/cup/">279</cup:startpage>
    <cup:endpage xmlns:cup="http://standaarden.overheid.nl/cup/">284</cup:endpage>
    <dcterms:extent xmlns:dcterms="http://purl.org/dc/terms/">6</dcterms:extent>
  </metadata>
  <expression label="1">
    <metadata/>
    <manifestation label="metadata">
      <metadata/>
      <item _deleted="false" label="metadata.xml"/>
      <item _deleted="false" label="didl.xml"/>
    </manifestation>
    <manifestation label="jpg">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_0000287.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000288.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000289.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000290.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000291.jpg"/>
      <item _deleted="false" label="SGD_18201821_0000292.jpg"/>
    </manifestation>
    <manifestation label="ocr">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_tekst_0000287.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000288.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000289.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000290.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000291.xml"/>
      <item _deleted="false" label="SGD_18201821_tekst_0000292.xml"/>
    </manifestation>
    <manifestation label="coordinaten">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000287.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000288.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000289.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000290.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000291.xml"/>
      <item _deleted="false" label="SGD_18201821_coordinaten_0000292.xml"/>
    </manifestation>
    <manifestation label="pdf">
      <metadata/>
      <item _deleted="false" label="SGD_18201821_0000042.pdf"/>
    </manifestation>
  </expression>
</work>